Learn about our RFC process, Open RFC meetings & more.Join in the discussion! »

wtm-cli

1.0.8 • Public • Published

wtm-cli npm version

文档地址

Installation

Prerequisites: Node.js (>=8.x, 8.x preferred), npm version 6+ and Git.

$ npm install -g wtm-cli

创建项目

        项目名称 
$ wtm init <name>

Keywords

none

Install

npm i wtm-cli

DownloadsWeekly Downloads

2

Version

1.0.8

License

ISC

Unpacked Size

321 kB

Total Files

20

Last publish

Collaborators

  • avatar